Bug 85824 - application/xhtml+xml Media Type to be added
application/xhtml+xml Media Type to be added
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mailcap (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
http://www.rfc-editor.org/rfc/rfc3236...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-08 07:03 EST by Dave Hodder
Modified: 2014-03-16 22:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-11 12:58:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Hodder 2003-03-08 07:03:21 EST
The application/xhtml+xml MIME type should appear in the mime.types file and
similar (magic) files, associated with the ".xhtml" and ".xht" file extensions.

See RFC 3236 for more information, plus the Shared MIME-Info Spec at
<http://www.freedesktop.org/standards/shared-mime-info.html>.

Steps to Reproduce:
Type "file -i my-xhtml-file.xhtml" from a shell prompt.

Expected Results:  
file: Using regular magic file `/usr/share/magic.mime'
my-xhtml-file.xhtml: application/xhtml+xml
Comment 1 Bill Nottingham 2003-07-11 12:58:05 EDT
It's in current files.

Note You need to log in before you can comment on or make changes to this bug.